<?
include "../includes/config.php";
include "../includes/session.php";
include "../includes/functions.php";

$sellerststus=$_GET['status'];
$userid=$_GET['userid'];
if(!empty($userid))
{ // check userid exists or not 
	$userid=base64_decode($userid);
}	
echo $userid;

?>